@charset "utf-8";

body{font:12px/16px Arial, Helvetica, sans-serif;margin:0;padding:0;background:#FFF url(../../images/visionlink/bg_body.jpg) 50% 0 repeat}
h1{font:30px Arial, Helvetica, sans-serif;color:#390;margin:0 0 12px;padding:0 0 4px;border-bottom:#CAE5BD 1px solid}
h2{font:16px Arial, Helvetica, sans-serif;color:#390;margin:0 0 12px}
h3{font:bold 16px Arial, Helvetica, sans-serif;color:#390;margin:0 0 12px}
h4{font:bold 14px Arial, Helvetica, sans-serif;color:#390;margin:0 0 12px}
h5{font:14px Arial, Helvetica, sans-serif;color:#390;margin:0 0 12px}
h6{font:bold 12px Arial, Helvetica, sans-serif;color:#333;margin:0 0 12px}
p{margin:0 0 8px}
ul{margin:12px 0;padding:0 0 0 42px}
ul li{margin:0 0 2px}
img{border:none}
div{margin:auto}
a{color:#390;text-decoration:none}
a:hover{text-decoration:underline}
td{font:12px/16px Arial, Helvetica, sans-serif}
hr{margin:20px 0 18px;~margin:5px 0 11px;border:#FFF 1px dotted;border-top-color:#CAE5BD}

.box{position:relative;float:left}

#head{position:relative;width:996px;height:52px;z-index:2}
#head .l.box{width:720px}
#head .l.box ul{list-style:none;margin:0;padding:0}
#head .l.box ul li{position:relative;float:left;margin:0 0 0 8px}
#head .l.box ul li a{display:block;float:left;font:bold 14px Arial, Helvetica, sans-serif;color:#000;text-decoration:none;text-shadow:#D8EBCF 1px 1px 0;padding:8px 16px;border-top:transparent 8px solid}
#head .l.box ul li:first-child{margin:0}
#head .l.box ul li:hover a,#head .l.box ul li.selected a{border-top-color:#50B948}
#head .l.box ul li ul,#head .l.box ul li:hover ul li ul{display:none;position:absolute;top:40px;left:0;box-shadow:rgba(0,0,0,0.20) 4px 4px 4px}
#head .l.box ul li ul li{margin:0}
#head .l.box ul li:hover ul li a,#head .l.box ul li:hover ul li:hover ul li a{width:200px;color:#FFF;text-shadow:#2A9826 -1px -1px 0;padding:6px 12px;border-top:#7BCA75 1px solid;border-bottom:#2A9826 1px solid;background:#50B948}
#head .l.box ul li:hover ul li:hover a,#head .l.box ul li:hover ul li:hover ul li:hover a{text-shadow:#005600 -1px -1px 0;padding:7px 11px 5px 13px;border-top-color:#006B00;border-bottom-color:#007300;background:#007300}
#head .l.box ul li ul li:hover ul{top:0;left:224px}
#head .l.box ul li:hover ul,#head .l.box ul li:hover ul li:hover ul{display:block}
#head .r.box{width:246px;padding:12px 30px 0 0}
#head .r.box form input{float:left;border:none}
#head .r.box form input[type="text"]{width:160px;font:11px 'Arial Black', 'Helvetica Black', Gadget, Arial, Helvetica, sans-serif;color:#666;padding:6px 30px 6px 10px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;background:#FFF url(../../images/visionlink/bg_btn.gif) 174px 3px no-repeat}
#head .r.box form input[type="submit"]{width:19px;height:25px;margin:1px 0 0 8px;background:url(../../images/visionlink/bg_btn.gif) -26px 0 no-repeat;cursor:pointer}
#head .r.box form input[type="submit"]:hover{background-position:-45px 0}

#content{width:996px}
#content .l.box{width:304px;padding:144px 20px 0 0}
#content .l.box h1#logo{position:absolute;top:0;left:-122px;margin:0;padding:0;border:none;z-index:0}
#content .l.box h1#logo a{display:block;float:left;width:446px;height:235px;line-height:800px;background:url(../../images/visionlink/p_logo.png) 0 0 no-repeat;overflow:hidden}
#content .l.box .txt.box{color:#666;margin:0 0 20px;z-index:1}
#content .l.box .links.box{margin:0 0 30px}
#content .l.box .links.box ul{list-style:none;margin:0;padding:0}
#content .l.box .links.box ul li{float:left;margin:0 0 -4px}
#content .l.box .links.box ul li a{display:block;float:left;width:296px;font:bold 16px Arial, Helvetica, sans-serif;color:#FFF;text-align:center;text-decoration:none;text-shadow:#35902E -1px -1px 0;padding:7px 8px 17px 0;background:url(../../images/visionlink/bg_badbtn.png) 0 0 no-repeat}
#content .l.box .links.box ul li a:hover{text-shadow:#3FA737 -1px -1px 0;background-position:-304px 0}
#content .l.box .actions.box ul{list-style:none;margin:0;padding:0}
#content .l.box .actions.box ul li{float:left;margin:0 0 6px}
#content .l.box .actions.box ul li a{display:block;float:left;width:258px;font:bold 11px Arial, Helvetica, sans-serif;color:#666;text-decoration:none;text-transform:uppercase;padding:3px 6px 13px 40px;background:url(../../images/visionlink/bg_links.png) 0 0 no-repeat}
#content .l.box .actions.box ul li a:hover{color:#000}
#content .l.box .actions.box ul li.i2 a{background-position:0 -30px}
#content .l.box .actions.box ul li.i3 a{background-position:0 -60px}
#content .l.box .actions.box ul li.i4 a{background-position:0 -90px}
#content .l.box .actions.box ul li.i5 a{background-position:0 -120px}
#content .l.box .actions.box ul li.i6 a{background-position:0 -150px}
#content .l.box .actions.box ul li.i7 a{background-position:0 -180px}
#content .l.box .share.box{width:224px;margin:0 0 30px;padding:20px 40px}
#content .l.box .share.box h2{font:11px 'Arial Black', 'Helvetica Black', Gadget, Arial, Helvetica, sans-serif;color:#666;text-transform:uppercase;margin:0 0 8px}
#content .l.box a.btn{display:block;float:left;width:100%;font:bold 17px Arial, Helvetica, sans-serif;color:#FFF;text-align:center;text-decoration:none;text-shadow:#00780B 0 -1px 0;padding:13px 0 25px;background:url(../../images/visionlink/bg_3dbtn.png) 0 0 no-repeat}
#content .l.box a.btn:hover{text-shadow:#10A01D 0 -1px 0;background-position:-304px 0}

#content .r.box{width:672px;overflow:hidden}
#content .r.box p#path{font-size:11px;color:#390;padding:0 20px}
#content .r.box p#path a.active{color:#000;text-decoration:none;cursor:text}
#content .r.box .box{padding:0 0 28px;background:url(../../images/visionlink/bg_shadow_b.png) right bottom no-repeat}
#content .r.box .box .tr{position:absolute;top:0;right:0;width:28px;height:32px;background:url(../../images/visionlink/bg_shadow_t.jpg) 0 0 no-repeat}
#content .r.box .box .w{float:left;padding:0 28px 0 0;background:url(../../images/visionlink/bg_shadow.png) right 0 repeat-y;overflow:hidden}
#content .r.box .box .w .txt{position:relative;float:left;width:644px;background:#FFF;overflow:hidden;z-index:1}
#content .r.box .t.box p{margin:0}
#content .r.box .b.box .w .txt{width:592px;padding:26px}
#content .r.box .small.box{margin-right:9px;padding:0 0 19px;background-image:url(../../images/visionlink/bg_shadow_small_b.png)}
#content .r.box .small.box .w{padding:0 19px 0 0}
#content .r.box .small.box .w .txt{width:308px}
#content .r.box .small.box .w .txt p{margin:0}
#content .r.box .small.box .w .txt p a{text-decoration:none}
#content .r.box .small.box .w .txt p a img{float:left}
#content .r.box .small.box .w .txt p a span{position:absolute;bottom:0;left:0;width:100%;font:bold 13px Arial, Helvetica, sans-serif;color:#FFF;text-align:center;padding:6px 0;background:#000;filter:alpha(opacity=65);opacity:0.65}
#content .r.box .small.box .w .txt p a:hover span{filter:alpha(opacity=80);opacity:0.80}

#home #content .l.box .share.box{margin-bottom:290px}
#home #content .r.box .b.box .w .txt{width:644px;padding:0}

.xPoster.search{position:relative;margin:0 0 8px;overflow:hidden}
.xPoster.search h1{float:left;font:bold 14px Arial, Helvetica, sans-serif;color:#FFF;text-shadow:#35902E 0 -1px 0;margin:0;padding:8px 20px 6px;border-bottom:#3AA634 6px solid;background:#50B948}
.xPoster.search fieldset{float:left;width:576px;margin:0;padding:8px;border:none;background:#F3F3F3}
.xPoster.search fieldset label,.xPoster.search fieldset .input{float:left}
.xPoster.search fieldset label{display:block;float:left;padding:2px 8px 3px 0}
.xPoster.search fieldset .author{display:none}
.xPoster.search fieldset .keywords,.xPoster.search fieldset .category,.xPoster.search fieldset .dates{float:left;width:264px;padding:12px}
.xPoster.search fieldset .keywords input,.xPoster.search fieldset .category select{width:180px}
.xPoster.search fieldset .dates{width:552px;background:#E7E7E7}
.xPoster.search fieldset .dates label{width:100%}
.xPoster.search fieldset .dates label,.xPoster.search fieldset .dates input{float:left}
.xPoster.search fieldset .dates label.cal{display:block;width:25px;height:22px;margin:0 4px;background:url(../../images/visionlink/bg_btn.gif) -64px 0 no-repeat;cursor:pointer}
.xPoster.search fieldset .dates label.date-separator{width:auto;margin:0 10px 0 6px}
.xPoster.search fieldset .dates input{width:80px}
.xPoster.search a.reset{display:none}
.xPoster.search button.search{position:absolute;bottom:20px;right:16px;width:176px;height:27px;font:bold 14px Arial, Helvetica, sans-serif;color:#FFF;text-align:left;text-transform:uppercase;text-shadow:#35902E 0 -1px 0;padding:5px 0 4px 20px;border:none;background:#50B948 url(../../images/visionlink/bg_btn.gif) 0 -25px no-repeat;cursor:pointer}

.xPoster.list.section .item-header{border-bottom:#565656 4px solid}
.xPoster.list.section .item-header h2,.xPoster.list.section .item-header a.more{display:none}
.xPoster.list.section .item-footer{margin:8px 0 0;border-top:#565656 4px solid}
.xPoster.list.section .pagination{text-align:center;padding:8px;background:#F7F7F7}
.xPoster.list.section .pagination ul{list-style:none;margin:0;padding:0}
.xPoster.list.section .pagination ul li{display:inline}
.xPoster.list.section .pagination ul li a{color:#333;padding:2px 6px}
.xPoster.list.section .pagination ul li.page a{background:#FFF}
.xPoster.list.section .pagination ul li.active a,.xPoster.list.section .pagination ul li.disabled a{color:#390;text-decoration:none;cursor:default}
.xPoster.list.section .pagination ul li.prev a:before{content:'<< '}
.xPoster.list.section .pagination ul li.prev a:after{content:'ious'}
.xPoster.list.section .pagination ul li.next a:after{content:' >>'}
.xPoster.list.section .items h3{display:none}
.xPoster.list.section .items .item{position:relative;color:#333;padding:8px 0;border-bottom:#CCC 1px solid;overflow:hidden}
.xPoster.list.section .items .item .item-header,.xPoster.list.section .items .item .item-footer{border:none}
.xPoster.list.section .items .item .item-header{padding:0 170px 0 120px}
.xPoster.list.section .items .item .info{margin:0;padding:0 0 0 120px;border:none}
.xPoster.list.section .items .item .info label,.xPoster.list.section .items .item .info .author{display:none}
.xPoster.list.section .items .item .image{float:left;width:120px;margin:-40px 0 0}
.xPoster.list.section .items .item .item-header h4{font:bold 14px Arial, Helvetica, sans-serif;color:#390;text-transform:uppercase;margin:0 0 6px}
.xPoster.list.section .items .item .info .date{font:bold 12px Arial, Helvetica, sans-serif;margin:0 0 6px}
.xPoster.list.section .items .item .item-footer a.more{display:block;position:absolute;bottom:8px;right:0;height:12px;font:bold 10px Arial, Helvetica, sans-serif;color:#FFF;text-decoration:none;text-transform:uppercase;text-shadow:#35902E 0 -1px 0;padding:4px 28px 5px 11px;background:#50B948 url(../../images/visionlink/bg_btn.gif) 0 -52px no-repeat}
.xPoster.search button.search:hover,.xPoster.list.section .articles .content a.more:hover{background-color:#33A52A}
.xPoster .networks{position:absolute;top:8px;right:0;width:170px;height:30px}
.xPoster .networks .network{float:right;height:30px;margin-left:4px}
.xPoster .networks .network.facebook{width:48px;overflow:hidden}
.xPoster .networks .network.google iframe{position:static!important}

.xPoster.view h1{padding-right:170px}
.xPoster.view .item-header{margin:0 0 8px;overflow:hidden}
.xPoster.view .item-header h2{font:30px Arial, Helvetica, sans-serif;color:#390;margin:0 0 12px;padding:0 0 4px;border-bottom:#CAE5BD 1px solid}
.xPoster.view a.back{display:block;position:relative;float:right;clear:both;font:bold 14px Arial, Helvetica, sans-serif;color:#FFF;text-decoration:none;text-transform:uppercase;text-shadow:#35902E 0 -1px 0;margin:8px 0 0;padding:6px 16px 5px 41px;background:#50B948 url(../../images/visionlink/bg_btn.gif) 0 -73px no-repeat;z-index:4}
.xPoster.search button.search:hover,.xPoster .items a.more:hover,.xPoster.view a.back:hover{background-color:#33A52A}
.xPoster.view .item-body{position:relative}
.xPoster.view .item-body .networks{position:absolute;float:none;top:-34px;left:0;width:auto;padding:0}
.xPoster.view .item-body .networks .network{float:left;margin:0 2px 0 0}
.xPoster.view .item-body .info{font:14px Arial, Helvetica, sans-serif;margin:0;padding:0;border:none}
.xPoster.view .item-body .info .date,.xPoster.view .info .category{margin:0 0 6px;background:#F1EFEE;overflow:hidden}
.xPoster.view .item-body .info label,.xPoster.view .info .display{float:left;padding:8px 0 8px 20px}
.xPoster.view .item-body .info label{width:100px;color:#390;border-right:#D3D2D1 1px solid}
.xPoster.view .item-body .info .display{border-left:#FCFCFC 1px solid}
.xPoster.view .item-body .info .author{display:none}
.xPoster.view .item-content{overflow:hidden}
.xPoster.view .item-content .image{display:none;float:right;margin:0 0 12px 12px;padding:8px;border:#D8D8D8 1px solid;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px}

.message{color:#666;margin:0 0 12px;padding:12px;border:#CCC 1px solid}
.message ul{color:#B00}
form.custom fieldset{margin:0;padding:0;border:none}
form.custom div{margin:0 0 4px;overflow:hidden}
form.custom div label{display:block;float:left;padding:2px 6px 0 0}
form.custom div input,form.custom div select{float:left;font:12px Arial, Helvetica, sans-serif}
form.custom div input[type="text"]{width:230px}
form.custom div select{width:236px}
form.custom div textarea{width:200px;font:12px Arial, Helvetica, sans-serif;padding:4px}
form.custom fieldset.l div label{width:136px;text-align:right}
form.custom fieldset.l div label[for="opt_in"]{width:200px;text-align:left;padding-left:6px}
form.custom fieldset.r div:first-child{margin-bottom:-15px}
form.custom fieldset.r div:first-child label{width:136px;text-align:right}
form.custom fieldset.r div input[type="checkbox"],form.custom fieldset.r div textarea{margin-left:144px}

#foot{width:100%;overflow:hidden}
#foot .w{position:relative;width:908px;padding:12px 0 30px 88px;overflow:hidden}
#foot h2{position:absolute;top:12px;left:88px;margin:0}
#foot h2 a{display:block;float:left;width:171px;height:72px;line-height:300px;background:url(../../images/visionlink/p_shattky.png) 0 0 no-repeat;overflow:hidden}
#foot p{padding:16px 0 6px 236px}
#foot p span{float:right;~margin-top:-22px}
#foot p#links{font:11px 'Arial Black', 'Helvetica Black', Gadget, Arial, Helvetica, sans-serif;color:#FFF;text-transform:uppercase;padding-top:60px;border-bottom:#88A47D 1px solid}
#foot p#links a{color:#000;text-decoration:none;margin:0 8px}
#foot p#links a:first-child{margin:0 8px 0 0}
#foot p#links a:hover{color:#FFF}
